# Get public profile

Get a public profile by user ID

Endpoint: GET /users/public/{id}
Version: 2.0.59
Security: projectKey

## Security:

  - `projectKey` (unknown)
    apiKey in header x-project-key

## Path parameters:

  - `id` (string, required)

## Response 200:

  - `200` (unknown)
    Public profile

## Response 200 fields (application/json):

  - `id` (string, required)

  - `publicProfile` (object, required)
    Public profile data

## Response 404:

  - `404` (unknown)
    Public profile not found

